"DSDBlendModeMenuDontChangeBlendMode" = "Standard-Mischmodus nutzen";

"DSDBlendModeMenukCGBlendModeNormal" = "Normal";
"DSDBlendModeMenukCGBlendModeMultiply" = "Subtraktive Farbmischung";
"DSDBlendModeMenukCGBlendModeScreen" = "Additive Farbmischung";
"DSDBlendModeMenukCGBlendModeOverlay" = "Überlagern";
"DSDBlendModeMenukCGBlendModeDarken" = "Abdunkeln";
"DSDBlendModeMenukCGBlendModeLighten" = "Aufhellen";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Farbe aufweichen";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Farbe einbrennen";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Weiches Licht";
"DSDBlendModeMenukCGBlendModeHardLight" = "Hartes Licht";
"DSDBlendModeMenukCGBlendModeDifference" = "Differenz";
"DSDBlendModeMenukCGBlendModeExclusion" = "Ausschluss";
"DSDBlendModeMenukCGBlendModeHue" = "Farbton";
"DSDBlendModeMenukCGBlendModeSaturation" = "Sättigung";
"DSDBlendModeMenukCGBlendModeColor" = "Farbe";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Leuchtkraft";

"DSDBlendModeMenukCGBlendModeClear" = "Löschen";
"DSDBlendModeMenukCGBlendModeCopy" = "Kopieren";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Quelle in Ziel";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Quelle außerhalb Ziel";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Quelle auf Ziel";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Ziel über Quelle";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Ziel in Quelle";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Ziel außerhalb Quelle";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Ziel auf Quelle";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Untere abdunkeln";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Untere aufhellen";